/* CSS Document */

/*body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,div,p,form,fieldset { margin:0; padding:0; }*/

.Spacer{clear:both; margin:0px; padding:0px}
.Spacer30{clear:both; margin:0px; padding:0px 0px 20px 0px; height:30px;}


body {
	background-color:#FFFFFF;
	color:#000000;

}


a:link {color: #4056FB;}
a:visited {color: #4056FB;}
a:hover{color: #8B7835;}
a:active{color: #4056FB;}
a:focus{color: #4056FB;}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- Layout <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#Mount{
	width:928px;
	margin-left:auto;
	margin-right:auto;	
}

#TopMain{
	width:928px;
	height:827px;
	background-image:url(../../img/back9.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

h1{
	color:#000000;
	font-size:12px;
	padding:10px 0px 0px 137px;
}

.topnews_position{
	scrollbar-base-color:#6F5C21;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
}


.topnews{
	width:200px;
	height:310px;
	overflow: auto;
}

.topnews ul{
	width:160px;
	padding:0px 4px 0px 16px;
	font-size:12px;
	line-height:140%;
}
.topnews li{
	color:#FFFFFF;
	list-style-type:none;
}

.topnews li.day_top{
	color:#D05D7F;
	list-style-type:none;
		padding:4px 0px 0px 0px;
}

.topnews li.day{
	color:#D05D7F;
	list-style-type:none;
	padding:10px 0px 0px 0px;
}

.topnews li.day2{
	color:#ff6600;
	list-style-type:none;
	padding:10px 0px 0px 0px;
}

.topnews li.pink{
	color:#D05D7F;
	list-style-type:none;
	padding:4px 0px 0px 0px;
}

.topnews li.sp{
	color:#C7B5EC;
	list-style-type:none;
	padding:0px 0px 4px 0px;
}

.topnews a:link {color: #E5DBC6;}
.topnews a:visited {color: #E5DBC6;}
.topnews a:hover{color: #8B7835;}
.topnews a:active{color: #E5DBC6;}
.topnews a:focus{color: #E5DBC6;}

.topnews li.sp a:link {color: #C7B5EC;}
.topnews li.sp a:visited {color: #C7B5EC;}
.topnews li.sp a:hover{color: #8B7835;}
.topnews li.sp a:active{color: #C7B5EC;}
.topnews li.sp a:focus{color: #E5DBC6;}

.topbn{
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.topmsg{
	padding-top: 37px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 37px;
}

.top_vic{
	padding-top: 53px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#Main{
	width:928px;
	background-image:url(../img/deco_bg01.gif);
	background-repeat:no-repeat;
	background-position:top;
}

#L_Side01{
	width:244px;
/*	background-image:url(../img/side_deco01.gif); */
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
/*	min-height:10020px; */
}

#L_Side01_e{
	width:244px;
	background-image:url(../img/side_deco01.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:4500px;
}

#L_Side01_i{
	width:244px;
/*	background-image:url(../img/side_deco01.gif); */
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
/*	min-height:8200px; */
}


#L_Side01_c{
	width:244px;
	background-image:url(../img/side_deco01.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:3600px;
}

#L_Side01_c1227{
	width:244px;
	background-image:url(../img/side_deco01.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:3100px;
}


#L_Side01_w{
	width:244px;
	background-image:url(../img/side_deco01.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:720px;
}

#L_Side02{
	width:244px;
	background-image:url(../img/side_deco02.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:600px;
}

#L_Side03_i{
	width:244px;
	background-image:url(../img/side_deco03.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:800px;
}

#L_Side03{
	width:244px;
	background-image:url(../img/side_deco03.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:2400px;
}

#L_Side04{
	width:244px;
	background-image:url(../img/side_deco04.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:920px;
}


#L_Side05{
	width:244px;
/*	background-image:url(../img/side_deco05.gif);*/
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
/*	min-height:3750px;*/
}

#L_Side06{
	width:244px;
	background-image:url(../img/side_deco06.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:2500px;
}

#L_Side07{
	width:244px;
/*	background-image:url(../img/side_deco07.gif);*/
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	/*min-height:3900px;*/
}

#L_Side07_book{
	width:244px;
	background-image:url(../img/side_deco07.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:1800px;
}


#L_Side07_cd{
	width:244px;
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
}

#L_Side07_dvd{
	width:244px;
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
}

#L_Side07_goods{
	width:244px;
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
}


#L_Side08{
	width:244px;
	background-image:url(../img/side_deco08.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	vertical-align:top;
	float:left;
	min-height:600px;
}


#R_Main{
	width:684px;
	text-align:left;
	float:right;
	padding:30px 0px 0px 0px;

}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- MENU <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.RoofHead{
	width:928px;
	height:144px;
}

.RoofMenu{
	width:928px;
	height:35px;
}

.SideMenu{
    margin:80px 0px 0px 35px;
	width:180px;
}

.SideMenu ul{

	padding:0px 0px 0px 0px;

}

.SideMenu li{
	padding:3px 0px 2px 0px;
	list-style:none;
}

.SideMenu li.line{
	padding:0px 0px 1px 0px;
	background-image:url(../img/side_line.gif);
	width:180px;
	height:6px;
	list-style:none;
}
.SideMenu li.line_short{
	padding:0px 0px 1px 0px;
	background-image:url(../img/side_line_short.gif);
	width:180px;
	height:6px;
	list-style:none;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- FOOT<<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
.Foot{
	width:928px;
	background-image:url(../img/foot_bg01.gif);
	background-repeat:repeat;
	height:67px;
	text-align:left;
}

.Foot img{
margin:10px 0px 0px 10px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- DETAIL <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
h2{
font-size:16px;
font-weight:bold;
padding:10px 0px 0px 10px;
}
.Page_lead{
padding:10px 0px 10px 10px;
width:624px;
font-size:12px;
line-height:160%;
text-align:left;
}

.table_onair{
width:623px;
padding:3px 0px 10px 0px;
}

.table_onair th{
padding:0px 5px 0px 5px;
text-align:center;
background-color:#CBC9B6;
border-bottom:#CBC9B6 solid 1px;
}

.table_onair td.gyotou{
text-align:center;
border-bottom:#CBC9B6 solid 1px;
border-left:#CBC9B6 solid 1px;
}


.table_onair td{
text-align:center;
border-bottom:#CBC9B6 solid 1px;
border-right:#CBC9B6 solid 1px;
}


.table_onair td.gyotou_staff{
border:none;
text-align:left;
width:200px;

}
.table_onair td.staff{
border:none;
text-align:left;

}

.Page_lead img{
padding:0px 0px 4px 0px;
}


.font_notice{
font-size:10px;
line-height:140%;
}


.Page_lead_chara{
padding:0px 0px 10px 10px;
width:623px;
font-size:12px;
line-height:160%;
text-align:left;
}

.Page_lead_chara p{
padding:0px 0px 40px 0px;

}

.Page_lead_chara img{
padding:0px 20px 6px 0px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- FONT <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.font_caution{
 color:#FF0000;
 font-weight:bold;
 font-size:12px;
}


.font_pink{
 color:#EC205F;
 font-size:12px;
}


.font_green{
 color:#05BEB3;
 font-size:12px;
}

.font_orange{
 color:#FF483F;
 font-size:12px;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- EVENT <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.event_sisya{
	width:624px;
	padding:20px 0px 30px 10px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- INTERVIEW <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.center_cast{
width:624px;
	margin:0px 0px 10px 0px;
	text-align:center;
	color:#DC0E3A;
}


.report_question{
font-size:14px;
font-weight:bold;
/*color:#DC0E3A;*/
background-color:#E1DAD1;
padding:4px;
}

.report_word{
	width:614px;
	margin:10px 0px 40px 10px;
	
}

.report_word th{
	width:60px;
	vertical-align:top;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	color:#53371F;

}

.report_word td{
	vertical-align:top;
	padding:0px 0px 10px 0px;

}

	
p.report_word_text{
	color:#53371F;
	padding:0px 0px 10px 0px;
	}	
	
.report_word_name{
	font-size:14px;
	font-weight:bold;
	padding:0px 5px 10px 0px;
	line-height:180%;
	}

.report_word_name_p{
	font-size:14px;
	font-weight:bold;
	padding:0px 5px 10px 0px;
	line-height:180%;
	 color:#EC205F;
	}
	
.img_photo_left{
float:left;
}

.img_photo_right{
float:right;

}

.img_photo_center{
margin:0px 0px 10px 120px;
}
	
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- GOODS <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
.table_img_goods{
margin:4px 0px 0px 0px;
}

.table_img_goods td{
padding:0px 4px 0px 0px;
vertical-align:top;
}

.table_img_dvd{
margin:4px 0px 0px 0px;
}

.table_img_dvd td{
padding:0px 4px 0px 0px;
vertical-align:top;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- SPECIAL <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
.table_img_special{
width:617px;
margin:3px 0px 10px 0px;
border-top:#CBC9B6 solid 1px;
border-left:#CBC9B6 solid 1px;
}

.table_img_special th{
/*width:100px;*/
padding:0px 5px 0px 5px;
vertical-align:top;
text-align:left;
border-bottom:#CBC9B6 solid 1px;
border-right:#CBC9B6 solid 1px;
}

.table_img_special td{
padding:0px 5px 0px 5px;
vertical-align:top;
border-bottom:#CBC9B6 solid 1px;
border-right:#CBC9B6 solid 1px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- WALL <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
.center_word{
width:624px;
	margin:10px 0px 10px 0px;
	text-align:center;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- CHARACTER <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.t_chara{
	margin:0px 0px 0px 60px;
}
